<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Music Listings Page</title>
	</head>

	<body>
		<h1 align="center">You are at the Music Listings Page (a1/music/listings.html)</h1>

		<img src="https://banner2.cleanpng.com/20180627/rob/kisspng-suit-playing-card-queen-of-clubs-spades-king-of-cl-baralho-5b3325f5445276.9505377215300787092799.jpg" atl="club-logo"/>

		<ol type="A">
			<li><a href="../index.html">Activity Index Page</a></li>
			<li><a href="./index.html">Music Index Page</a></li>
			<li><a href="./listings.html">Music Listings Page</a></li>
			<li><a href="./reviews.html">Music Reviews Page</a></li>
		</ol>
	</body>
</html>